@import "../../../assets/styles/colors";

.error_wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background-color: $background-primary;
  width: 100%;
  height: calc(100vh - 80px);
  margin-top: 80px;
}
.error_head {
  text-align: center;
  margin-bottom: 40px;
  font-weight: bold;
  font-size: 60px;
  line-height: 120%;
  letter-spacing: -0.01em;
}

h6 {
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  display: flex;
  align-items: center;
  letter-spacing: 0.0075em;
  margin: 15px 0;
}

h6:hover{
  cursor: pointer;
  color: $font-secondary-color;
}
